{
  "type": "minecraft:smelting",
  "category": "misc",
  "cookingtime": 200,
  "experience": 0.01,
  "group": "dyes",
  "ingredient": {
    "item": "minecraft:dandelion"
  },
  "result": "minecraft:yellow_dye"
}